name: Deploy textbook
run-name: ${{ gitea.actor }} started deploying fsdproject.org
on: [push]

jobs:
  Deploy-Site:
    runs-on: alpine-latest
    steps:
      - name: Pull latest site
        run: |
          doas -u textbooks git -C /home/textbooks/textbooks pull
